// JavaScript Document


    function deleteWBSl(id) {

       if(confirm("This record will be deleted and cannot be retrieved. Press OK to Delete.") ){

                window.location.href = "03-04Scope-01WBS01DB.php?del=" + id;

            } else {
                return 0;
            }


}
function getWBS(str)



    { 



        if (str == "")



        {



            document.getElementById("hwbs").innerHTML = "";



            return;



        }



        if (window.XMLHttpRequest)



        {// code for IE7+, Firefox, Chrome, Opera, Safari



            xmlhttp = new XMLHttpRequest();



        }



        else



        {// code for IE6, IE5



            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");



        }



        xmlhttp.onreadystatechange = function()



        {



            if (xmlhttp.readyState == 4 && xmlhttp.status == 200)



            {

              



                document.getElementById("hwbs").style.display = '';

                //BetterInnerHTML( document.getElementById("cv"), xmlhttp.responseText);



                document.getElementById("hwbs").innerHTML = xmlhttp.responseText;



            }



        }



        xmlhttp.open("GET", "getwbs.php?q=" + str, true);



        xmlhttp.send();



    }

	///// get wbs drop down dynamically

function getWBSL2(str)



    { 



        if (str == "")



        {



            document.getElementById("hactivity").innerHTML = "";



            return;



        }



        if (window.XMLHttpRequest)



        {// code for IE7+, Firefox, Chrome, Opera, Safari



            xmlhttp = new XMLHttpRequest();



        }



        else



        {// code for IE6, IE5



            xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");



        }



        xmlhttp.onreadystatechange = function()



        {



            if (xmlhttp.readyState == 4 && xmlhttp.status == 200)



            {

              



                document.getElementById("hactivity").style.display = '';

                //BetterInnerHTML( document.getElementById("cv"), xmlhttp.responseText);



                document.getElementById("hactivity").innerHTML = xmlhttp.responseText;



            }



        }



        xmlhttp.open("GET", "getwbs.php?q=" + str, true);



        xmlhttp.send();



    }
//import wbs

function ImportWBS(str)

{



    if (str=="" || str=="3" || str=="-1")

    {

        document.getElementById("import").innerHTML="";

        $('#choose').hide();

        return;

    }

    if (window.XMLHttpRequest)

    {// code for IE7+, Firefox, Chrome, Opera, Safari



        xmlhttp=new XMLHttpRequest();

    }

    else

    {// code for IE6, IE5

        xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");

    }

    xmlhttp.onreadystatechange=function()

    {

        if (xmlhttp.readyState==4 && xmlhttp.status==200)

        {

            document.getElementById("import").style.display='';

            $('#choose').show();
            document.getElementById("import").innerHTML=xmlhttp.responseText;



        }

    }
    if (str=="1")

    {
        xmlhttp.open("GET","importPMWBSfield.php",true);
    }
    else
        xmlhttp.open("GET","importWBSfield.php",true);
    xmlhttp.send();



}